
GammaLib - Action #1118

Document CTA energy dispersion in the GammaLib user manual

01/29/2014 11:29 AM - Deil Christoph

Status: In Progress Start date: 01/29/2014

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 10%

Category:  Estimated time: 0.00 hour

Target version:    

Description

High-level documentation on CTA energy dispersion should be added to the followin docs:

doc/source/user_manual/modules/cta.rst

History

#1 - 07/19/2014 02:10 AM - Knödlseder Jürgen

- Target version deleted (2nd coding sprint)

#2 - 02/18/2015 06:34 PM - Knödlseder Jürgen

- Target version set to Stage Florent

#3 - 06/19/2015 11:50 PM - Knödlseder Jürgen

- Parent task deleted (#1036)

#4 - 06/29/2015 09:58 PM - Knödlseder Jürgen

- Target version changed from Stage Florent to 1.0.0

#5 - 07/03/2015 03:51 PM - Deil Christoph

- Assigned To deleted (Deil Christoph)

#6 - 10/27/2015 11:11 PM - Knödlseder Jürgen

- Status changed from New to In Progress

- Assigned To set to Knödlseder Jürgen

- Target version deleted (1.0.0)

- % Done changed from 0 to 10

Well, there is something now, but still a lot of information is missing. Hope this is sufficient for 1.0.

Remove this issue now from the 1.0 target.
